.sf-contener {
    clear: both;
    display: block;
    height: 50px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 999;
}
.nav_main {
    clear: both;
    display: block;
    width: 100%;
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 1;
    width: 1000px;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 22.5em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a {
    color: #FFFFFF;
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 44px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 246px;
    top: -16px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 246px;
    top: 0;
}
.sf-menu {
    float: left;
}
.sf-menu a {
    border-bottom: 1px dashed #F26501;
    padding: 8px 5px 8px 10px;
    text-decoration: none;
    transition: none 0s ease 0s;
}
.sf-menu a, .sf-menu a:visited {
}
.sf-menu li.last a {
}
.sf-menu li {
    text-align: left;
    width: 166px;
}
.sf-menu li a {
background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 16px;
    height: 44px;
    line-height: 15px;
    padding: 30px 7px 1px;
    text-align: center;
    transition: none 0s ease 0s ;
}
.sf-menu li a:hover, .sf-menu li.sfHover a {
    /*color: #555;*/
    background: #c01d2e;
}
.sf-menu li:first-child a {
}
.sf-menu li:first-child {
    margin: 0;
}
.sf-menu li li {
}
.sf-menu li ul {
background: none repeat scroll 0 0 #FFB017;
    padding: 15px 10px 17px;
    width: 235px;
}
.sf-menu li ul li ul {
}
.sf-menu li ul li ul {
}
.sf-menu li ul li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dashed #FFFFFF;
    margin: 0;
    text-align: left;
    text-decoration: none;
    transition: none 0s ease 0s;
}
.sf-menu li ul li a {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    height: 100%;
    line-height: 15px;
    padding-bottom: 5px;
    padding-right: 20px;
    padding-top: 2px;
    text-align: left;
    text-transform: none;
font-weight:bold;
}
.sf-menu li li li {
    text-align: left;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0 none;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li > a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
    color: #FFFFFF !important;
}
.sf-menu li ul li.sfHover > a {
    color: #555;
}
.sf-sub-indicator {
    background: url("../images/superfish-arrows.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
}
li a .sf-sub-indicator {
    background-position: 0 0;
    right: 70px;
    top: 30px;
}
li li a .sf-sub-indicator {
    background-position: 0 -10px;
    right: 5px;
    top: 7px;
}
a:hover .sf-sub-indicator {
    background-position: 0 -10px;
}
a:focus .sf-sub-indicator, a:hover .sf-sub-indicator, a:active .sf-sub-indicator, li:hover a .sf-sub-indicator, li.sfHover a .sf-sub-indicator {
    background-position: 0 -20px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: 0 -10px;
}
.sf-menu ul a .sf-sub-indicator {
    background-position: 0 -31px;
}
.sf-menu ul a:focus .sf-sub-indicator, .sf-menu ul a:hover .sf-sub-indicator, .sf-menu ul a:active .sf-sub-indicator, .sf-menu ul li:hover a .sf-sub-indicator, .sf-menu ul li.sfHover a .sf-sub-indicator {
    background-position: 0 -10px;
}
.sf-shadow ul {
    padding: 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}